RHSA-2020:0227-重要: sqlite 安全更新 解决方法

RHSA-2020:0227-重要: sqlite 安全更新 解决方法

最近收到了有关该服务器存在漏洞的通知,提示:RHSA-2020:0227-重要: sqlite 安全更新,下面将向您介绍一下sqlite 安全更新的解决方案。 有需要的朋友可以参考:

1、漏洞提示:

RHSA-2020:0227-重要: sqlite 安全更新

2、影响说明:

软件:sqlite 3.7.17-8.el7
命中:sqlite version less than 0:3.7.17-8.el7_7.1
路径:/usr/bin/sqlite3

3、解决方法:

yum update sqlite
本站不保证所提供下载的资源的准确性、安全性和完整性,资源仅供下载学习之用!网站资源来自用户分享,如有侵权行为请联系网站客服处理。
二月繁华 » RHSA-2020:0227-重要: sqlite 安全更新 解决方法

发表评论

提供最优质的资源集合

了解详情